<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID775RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-03T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID775RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-03T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-04T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_TreelineHi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_TreelineLo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Moderate avalanche danger above treeline due to fresh drifts</avActivityHighlights>
          <avActivityComment>As a result of sustained cold the applicable wet-snow avalanche threat has receded in significance, To an increasing degree, fresh snowdrifts will now lie in the foreground of the problems. These have accumulated anew since Holy Saturday as a result of stormy winds, deposited on E-S facing slopes, but also in other aspects, particularly behind protruberances. Further snowdrifts can be expected to form on Easter Sunday. Despite the lower temperatures, isolated glide-snow avalanches are possible on steep grassy slopes. In shady high-altitude terrain the old-snow threat persists.</avActivityComment>
          <snowpackStructureComment>Following the high temperatures of the last two days, conditions on Good Friday have changed: the cold air masses have caused temperatures to plummet in high alpine regions (up to 15 degrees lower). This will bring about massive cooling of the snowpack layering, quite favourable all in all, the moist-to-thoroughly-wet snowpack as regained firmness. On Holy Saturday the forecast amounts of precipitation and storm-strength winds will generate fresh snowdrift patches. Weak layers can occur primarily through intermediate sheets of graupel in the snowpack.</snowpackStructureComment>
          <wxSynopsisComment>On Easter Sunday along the northern flank of the Alps, dense low-lying clouds will persist, final snow showers are possible. At latest at midday, intermittently sunny weather will come to the fore, winds slacken off, temperatures at midday at 2000 m reach -8 degrees; at 1500 m, -3 degrees.</wxSynopsisComment>
          <tendencyComment>On Easter Monday, initially sunny weather will reign, often cloudless skies, and mild. In late morning, clouds will move in from the west, becoming heavier in the afternoon. Light winds will intensify. On Monday night, up to 10 cm of fresh snow is expected. On Tuesday, temperatures at 2000 m, will be up to 15 degrees lower the the day before. The cold weather will last at least until Thursday.&#13;
Icy temperatures, repeated bouts of fresh snowfall, stormy winds: avalanche danger will increase.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-01"/>
      <locRef xlink:href="AT-06-02"/>
      <locRef xlink:href="AT-06-03"/>
      <locRef xlink:href="AT-06-10"/>
      <locRef xlink:href="AT-06-11"/>
      <locRef xlink:href="AT-06-04"/>
      <locRef xlink:href="AT-06-05"/>
      <locRef xlink:href="AT-06-06"/>
      <locRef xlink:href="AT-06-07"/>
      <locRef xlink:href="AT-06-08"/>
      <locRef xlink:href="AT-06-09"/>
    </Bulletin>
    <Bulletin gml:id="RID775RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-03T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID775RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-03T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-04T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Still low danger due to wet-snow avalanches</avActivityHighlights>
          <avActivityComment>After nocturnal cooling, the wet-snow threat is decreasing in significance, but wet-snow triggerings cannot be ruled out. The more relevant fresh snow has not yet arrived. Thus, in spite of winds, fresh snowdrifts have not yet been generated.</avActivityComment>
          <snowpackStructureComment>After recent days of high temperature, Good Friday was colder. This cooling had a beneficial effect on snowpack layering, the wet snowpack thus regained some of its forfeited firmness.</snowpackStructureComment>
          <wxSynopsisComment>On Easter Sunday in the course of the day, intermittently sunny weather will take over in the Gurktal Alps. It will remain quite windy. Temperatures at midday at 2000 m: -5 degrees; at 1500 m: -1 degree.</wxSynopsisComment>
          <tendencyComment>Easter Monday will begin with cloudless skies, light winds, mild temperatures. In the afternoon, heavy cloud will move in from the west, winds intensify. On Monday night, light snowfall is anticipated. On Tuesday, temperatures will plummet as much as 10 degrees.No change to start with.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-18"/>
    </Bulletin>
    <Bulletin gml:id="RID775RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-03T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID775RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-03T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-04T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Still low danger due to wet-snow avalanches</avActivityHighlights>
          <avActivityComment>Low avalanche danger prevails, some last triggerings due to wet-snow or moist-snow cannot be ruled out (since the snowpack is still so wet).</avActivityComment>
          <snowpackStructureComment>After recent days of high temperatures and some rainfall on Good Friday, temperatures have dropped. This is beneficial for the snowpack layering, forfeited firmness can be thereby regained.</snowpackStructureComment>
          <wxSynopsisComment>On Easter Sunday in the course of the day, intermittently sunny weather will take over in the Seetal Alps and rimline ranges. Winds will slacken off. Temperatures at midday at 2000 m: -8 degrees; at 1500 m: -3 degrees.</wxSynopsisComment>
          <tendencyComment>Easter Monday will begin with cloudless skies, light winds, mild temperatures. In the afternoon, heavy cloud will move in from the west, winds intensify. On Monday night, light snowfall is anticipated. On Tuesday, temperatures will descend as much as 10 degrees.&#13;
No significant change in avalanche danger is expected to start with.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-17"/>
      <locRef xlink:href="AT-06-15"/>
      <locRef xlink:href="AT-06-16"/>
      <locRef xlink:href="AT-06-13"/>
    </Bulletin>
  </observations>
</ObsCollection>
